.node-teaser--person.node-teaser--teaser a {
  --a--position: static;
}
.node-teaser--person.node-teaser--teaser a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.node-teaser--person.node-teaser--teaser {
  display: inline-flex;
  flex-direction: column;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 7.3728px;
}
.node-teaser--person.node-teaser--teaser .node-teaser__content {
  --img--width: 100%;
  --img--max-width: 170px;
  order: -1;
}
@container (width > 400px) {
  .node-teaser--person.node-teaser--teaser {
    flex-direction: row;
    align-items: center;
  }
}
